#holding_image{
	background-image: url(../imgs/vuepoint_holding_page_mobile.jpg);
	width: 320px;
	height:480px;
	margin: 0 auto;
}

#holding_image span{display:none;}

@media (min-width: 768px) {
	#holding_image{
		background-image: url(../imgs/vuepoint_holding_page_desktop.jpg);
		width: 1280px;
		height: 800px;		
	}
}